## univention-mail-dovecot 6.0.3-2A~5.0.0.202104182059

=== debian/changelog ===
univention-mail-dovecot (6.0.3-2A~5.0.0.202104182059) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Sun, 18 Apr 2021 20:59:44 +0200

univention-mail-dovecot (6.0.3-2) unstable; urgency=low

  * Bug #53111: escape double quotes during SETACL

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Sun, 18 Apr 2021 20:46:53 +0200

univention-mail-dovecot (6.0.3-1) unstable; urgency=low

  * Bug #53111: fixed traceback during SETACL with groups with space in
    name ("Domain Users")

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 16 Apr 2021 13:23:46 +0200

univention-mail-dovecot (6.0.2-1) unstable; urgency=medium

  * Bug #52254: Migrate univention-mail-dovecot to Python 3

 -- Florian Best <best@univention.de>  Wed, 31 Mar 2021 12:24:42 +0200

univention-mail-dovecot (6.0.1-4) unstable; urgency=medium

  * Bug #52241: added dovecot filter functionality to handler function

 -- Jan Luttermann <luttermann@univention.de>  Mon, 01 Mar 2021 15:53:23 +0100

univention-mail-dovecot (6.0.1-3) unstable; urgency=medium

  * Fixup Bug #52724

 -- Jan Luttermann <luttermann@univention.de>  Wed, 03 Feb 2021 10:47:49 +0100

univention-mail-dovecot (6.0.1-2) unstable; urgency=medium

  * Bug #52724: Deleted ucr variable mail/dovecot/auth/allowplaintext

 -- Jan Luttermann <luttermann@univention.de>  Tue, 02 Feb 2021 13:57:22 +0100

univention-mail-dovecot (6.0.1-1) unstable; urgency=medium

  * Bug #43686: replace init.d with systemctl calls for UDL

 -- Sebastian Lobinger <lobinger@univention.de>  Thu, 29 Oct 2020 13:35:07 +0100

univention-mail-dovecot (6.0.0-1) unstable; urgency=medium

  * Bug #51419: UCS-5.0-0 version bump

 -- Dirk Wiesenthal <wiesenthal@univention.de>  Fri, 05 Jun 2020 18:06:18 +0200

univention-mail-dovecot (5.0.1-13) unstable; urgency=medium

  * Bug #51147: make UCR templates compatible to python3

 -- Florian Best <best@univention.de>  Tue, 21 Apr 2020 18:29:35 +0200

univention-mail-dovecot (5.0.1-12) unstable; urgency=medium

  * Bug #49144: migrate univention-mail-dovecot to dh_python

 -- Florian Best <best@univention.de>  Wed, 06 Nov 2019 08:24:52 +0100

univention-mail-dovecot (5.0.1-11) unstable; urgency=low

  * Bug #50105: add python-support to build dependencies

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 17 Sep 2019 13:52:07 +0200

univention-mail-dovecot (5.0.1-10) unstable; urgency=low

  * Bug #50105: Fix UCR template for unset ca

 -- Ole Schwiegert <schwiegert@univention.de>  Mon, 16 Sep 2019 09:26:01 +0200

univention-mail-dovecot (5.0.1-9) unstable; urgency=low

  * Bug #50105: Fix UCR template for ca

 -- Ole Schwiegert <schwiegert@univention.de>  Fri, 13 Sep 2019 09:48:32 +0200

univention-mail-dovecot (5.0.1-8) unstable; urgency=low

  * Bug #49038: escape LDAP filter

 -- Daniel Troeder <troeder@univention.de>  Tue, 09 Apr 2019 15:35:49 +0200

univention-mail-dovecot (5.0.1-7) unstable; urgency=low

  * Bug #49038: localize Administrator username also in config template

 -- Daniel Troeder <troeder@univention.de>  Tue, 09 Apr 2019 15:18:44 +0200

univention-mail-dovecot (5.0.1-6) unstable; urgency=low

  * Bug #49038: handle localized Administrator username

 -- Daniel Troeder <troeder@univention.de>  Thu, 04 Apr 2019 20:31:41 +0200

univention-mail-dovecot (5.0.1-5) unstable; urgency=low

  * Bug #49038: revert 5.0.1-3 (use doveadm without a user), allow
    Administrator user instead

 -- Daniel Troeder <troeder@univention.de>  Thu, 04 Apr 2019 16:18:54 +0200

univention-mail-dovecot (5.0.1-4) unstable; urgency=medium

  * Bug #48485: Add SNI Support to univention-mail-dovecot

    Additional fqdns and certificates can be configured with UCRvs
    mail/dovecot/ssl/sni/$fqdn/certificate=$path_to_certificate and
    mail/dovecot/ssl/sni/$fqdn/key=$path_to_certificate_key

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Mar 2019 15:54:13 +0100

univention-mail-dovecot (5.0.1-3) unstable; urgency=low

  * Bug #49038: use doveadm without a user, as it'd now requires an email
    address

 -- Daniel Troeder <troeder@univention.de>  Wed, 20 Mar 2019 13:36:18 +0100

univention-mail-dovecot (5.0.1-2) unstable; urgency=low

  * Bug #49038: prevent initial login of user without email address

 -- Daniel Troeder <troeder@univention.de>  Tue, 19 Mar 2019 15:08:02 +0100

univention-mail-dovecot (5.0.1-1) unstable; urgency=medium

  * Bug #46969: bindpwdfile support

 -- Felix Botner <botner@univention.de>  Thu, 20 Dec 2018 17:03:12 +0100

univention-mail-dovecot (5.0.0-1) unstable; urgency=medium

  * Bug #48326: UCS-4.4-0 version bump

 -- Philipp Hahn <hahn@univention.de>  Fri, 14 Dec 2018 15:12:35 +0100

univention-mail-dovecot (4.0.0-13) unstable; urgency=low

  * Bug #41018: update UCR variable descriptions

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Tue, 04 Dec 2018 10:10:45 +0100

univention-mail-dovecot (4.0.0-12) unstable; urgency=low

  * Bug #41018: add UCR variable mail/dovecot/sieve/client/server to be
    able to specify an external server FQDN for the upload of the initial
    sieve script via sieve-connect.

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 23 Nov 2018 11:45:01 +0100

univention-mail-dovecot (4.0.0-11) unstable; urgency=low

  * Bug #47642: The PAM stack has been fixed to allow the login via username

 -- Sönke Schwardt-Krummrich <schwardt@univention.de>  Fri, 24 Aug 2018 10:49:49 +0200

univention-mail-dovecot (4.0.0-10) unstable; urgency=low

  * Bug #46892: chown only if necessary

 -- Daniel Troeder <troeder@univention.de>  Fri, 27 Apr 2018 11:04:24 +0200

univention-mail-dovecot (4.0.0-9) unstable; urgency=low

  * Bug #46892: set UID and GID on move target

 -- Daniel Troeder <troeder@univention.de>  Fri, 27 Apr 2018 10:10:58 +0200

univention-mail-dovecot (4.0.0-8) unstable; urgency=low

  * Bug #46102: no need for restart in join script

