=== debian/control ===
Source: univention-mail-dovecot
Section: univention
Priority: optional
Maintainer: Univention GmbH <packages@univention.de>
Build-Depends:
 debhelper,
 dh-python,
 python-all,
 univention-config-dev (>= 15.0.3),
Standards-Version: 3.8.2

Package: univention-mail-dovecot
Architecture: all
Depends:
 dovecot-imapd (>= 2.2.13) | dovecot-ee-imapd (>=2.2.13),
 dovecot-ldap (>= 2.2.13) | dovecot-ee-ldap (>=2.2.13),
 dovecot-lmtpd (>= 2.2.13) | dovecot-ee-lmtpd (>=2.2.13),
 dovecot-managesieved (>= 2.2.13) | dovecot-ee-managesieved (>=2.2.13),
 dovecot-pop3d (>= 2.2.13) | dovecot-ee-pop3d (>=2.2.13),
 dovecot-sieve (>= 2.2.13) | dovecot-ee-sieve (>=2.2.13),
 libpam-univentionmailcyrus,
 python-ldap,
 python-six,
 python-univention,
 python-univention-debug,
 python-univention-directory-manager,
 python-univention-lib (>= 3.0.4-1),
 python3-ldap,
 python3-six,
 python3-univention,
 python3-univention-debug,
 python3-univention-directory-manager,
 python3-univention-lib,
 shell-univention-lib (>= 3.0.1-1),
 sieve-connect (>= 0.87),
 univention-base-files,
 univention-config (>= 8.0.2),
 univention-directory-listener (>> 6.0.0),
 univention-directory-manager-tools (>> 13.0.21),
 univention-join (>= 5.0.20-1),
 ${misc:Depends},
 ${python3:Depends},
 ${python:Depends},
Conflicts:
 cyrus-admin,
 cyrus-clients,
 cyrus-common,
 cyrus-imapd,
 cyrus-murder,
 cyrus-nntpd,
 cyrus-pop3d,
 cyrus-replication,
 univention-mail-cyrus,
 univention-mail-cyrus-imap,
 univention-mail-cyrus-murder,
 univention-mail-cyrus-pop,
Description: UCS - imap configuration
 The UCS dovecot imapd mail package.
 .
 This package is part of Univention Corporate Server (UCS),
 an integrated, directory driven solution for managing
 corporate environments. For more information about UCS,
 refer to: https://www.univention.de/
