## univention-mail-dovecot 6.0.3-5A~5.0.0.202111011200

=== debian/changelog ===
univention-mail-dovecot (6.0.3-5A~5.0.0.202111011200) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 01 Nov 2021 12:00:32 +0100

univention-mail-dovecot (6.0.3-5) unstable; urgency=low

  * Bug #53994: fix typo preventing generation of DH parameter

 -- Daniel Troeder <troeder@univention.de>  Mon, 01 Nov 2021 11:58:47 +0100

univention-mail-dovecot (6.0.3-4) unstable; urgency=low

  * Bug #53994: fix UCR template and DH parameter generation

 -- Daniel Troeder <troeder@univention.de>  Mon, 01 Nov 2021 11:25:10 +0100

univention-mail-dovecot (6.0.3-3) unstable; urgency=medium

  * Bug #53182: Add timestamps to server_password_change log messages

 -- Erik Damrose <damrose@univention.de>  Fri, 22 Oct 2021 09:16:14 +0200
