## univention-mail-dovecot 6.0.3-6A~5.0.0.202202071305

=== debian/changelog ===
univention-mail-dovecot (6.0.3-6A~5.0.0.202202071305) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 07 Feb 2022 13:05:49 +0100

univention-mail-dovecot (6.0.3-6) unstable; urgency=low

  * Bug #54029: Update French translation

 -- Johannes Lohmer <lohmer@univention.de>  Fri, 14 Jan 2022 16:35:26 +0100
