=== debian/control ===
--- 
+++ 
@@ -24,14 +24,14 @@
  python-univention,
  python-univention-debug,
  python-univention-directory-manager,
- python-univention-lib (>= 3.0.4-1),
+ python-univention-lib (>= 9.0.11-9),
  python3-ldap,
  python3-six,
  python3-univention,
  python3-univention-debug,
  python3-univention-directory-manager,
  python3-univention-lib,
- shell-univention-lib (>= 3.0.1-1),
+ shell-univention-lib (>= 9.0.11-9),
  sieve-connect (>= 0.87),
  univention-base-files,
  univention-config (>= 8.0.2),
