## univention-mail-dovecot 6.0.4-1A~5.0.0.202206161036

=== debian/changelog ===
univention-mail-dovecot (6.0.4-1A~5.0.0.202206161036) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Thu, 16 Jun 2022 10:36:13 +0200

univention-mail-dovecot (6.0.4-1) unstable; urgency=medium

  * Bug #54706: drop Python 2 package files

 -- Florian Best <best@univention.de>  Wed, 04 May 2022 08:38:58 +0200
