=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Mail Dovecot
 #  rules file for the debian package
 #
-# Copyright 2015-2021 Univention GmbH
+# Copyright 2015-2022 Univention GmbH
 #
 # https://www.univention.de/
 #
@@ -38,4 +38,4 @@
 	chmod 2750 debian/univention-mail-dovecot/var/spool/dovecot/*
 
 %:
-	dh $@ --with python2,python3,ucr
+	dh $@ --with python3,ucr
