## univention-mail-dovecot 6.0.4-5A~5.0.0.202301231153

=== debian/changelog ===
univention-mail-dovecot (6.0.4-5A~5.0.0.202301231153) ucs5-0-0-0; urgency=low

  * UCS auto build. No patches were applied to the original source package

 -- Univention builddaemon <buildd@univention.de>  Mon, 23 Jan 2023 11:53:32 +0100

univention-mail-dovecot (6.0.4-5) unstable; urgency=medium

  * Bug #55510: Add maintscript to handle changes in conffiles

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 23 Jan 2023 10:54:00 +0100

univention-mail-dovecot (6.0.4-4) unstable; urgency=medium

  * Bug #55510: Add prefix to every /etc/pam.d/dovecot files to avoid
   the need for further changes to the filenames in the future.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 23 Jan 2023 08:02:00 +0100

univention-mail-dovecot (6.0.4-3) unstable; urgency=medium

  * Bug #55510: convert /etc/pam.d/dovecot template to multifile to support
    extending the configuration.

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Wed, 21 Dec 2022 08:11:53 +0100

univention-mail-dovecot (6.0.4-2) unstable; urgency=medium

  * Bug #54273: Include debug script in server_password_change.d/univention-mail-dovecot subscript

 -- Juan Carlos García García <garcia-garcia.extern@univention.de>  Tue, 05 Jul 2022 12:25:08 +0200
