## univention-mail-dovecot 6.0.8-2

=== debian/changelog ===
univention-mail-dovecot (6.0.8-2) unstable; urgency=medium

  * Bug #56520: Change type of UCRV mail/dovecot/logging/auth_verbose_passwords
    to str.

 -- Juan Carlos García García <garcia-garcia@univention.de>  Fri, 01 Mar 2024 08:33:00 +0100

univention-mail-dovecot (6.0.8-1) UNRELEASED; urgency=medium

  * Bug #56832: UCS 5.0-6 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Dec 2023 19:17:39 +0100

univention-mail-dovecot (6.0.7-1) unstable; urgency=medium

  * Bug #31771: migrate tabs to spaces

 -- Florian Best <best@univention.de>  Fri, 03 Feb 2023 04:17:38 +0100

univention-mail-dovecot (6.0.6-1) unstable; urgency=medium

  * Bug #53092: Added fail checks for the join scripts

 -- Mika Westphal <westphal@univention.de>  Thu, 02 Feb 2023 13:14:45 +0100

univention-mail-dovecot (6.0.5-1) unstable; urgency=medium

  * Bug #55554: Fix UCR variable typing

 -- Philipp Hahn <hahn@univention.de>  Tue, 24 Jan 2023 19:51:55 +0100
