## univention-mail-dovecot 8.0.7

=== debian/changelog ===
univention-mail-dovecot (8.0.7) unstable; urgency=medium

  * Bug #56858: replace transitional packages

 -- Christian Castens <castens@univention.de>  Thu, 30 May 2024 10:51:32 +0200

univention-mail-dovecot (8.0.6) unstable; urgency=medium

  * Bug #56793: Use pam/unix/maximum_uid only in UMC pam account

 -- Arvid <requate@univention.de>  Fri, 12 Apr 2024 10:39:00 +0200

univention-mail-dovecot (8.0.5) unstable; urgency=medium

  * Bug #56793: Use UCR variable pam/unix/maximum_uid

 -- Arvid <requate@univention.de>  Thu, 14 Mar 2024 12:26:33 +0100

univention-mail-dovecot (8.0.4) unstable; urgency=medium

  * Bug #56604: use Python 3.11 code annotations

 -- Florian Best <best@univention.de>  Wed, 13 Mar 2024 00:46:32 +0100

univention-mail-dovecot (8.0.3) unstable; urgency=medium

  * Bug #56793: Replace libnss-ldapd with SSSd

 -- Nikola Radovanovic <radovanovic.extern@univention.de>  Fri, 08 Mar 2024 00:18:47 +0100

univention-mail-dovecot (8.0.2) unstable; urgency=medium

  * Bug #46120: rebase univention-mail-dovecot UCR templates

 -- Marius Meschter <marius.meschter@univention.de>  Fri, 08 Mar 2024 00:18:33 +0100

univention-mail-dovecot (8.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.2-0 version bump

 -- Florian Best <best@univention.de>  Fri, 08 Mar 2024 00:12:23 +0100

univention-mail-dovecot (7.0.4) unstable; urgency=medium

  * Bug #56604: remove workarounds for Python 2 compatibility

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:54:14 +0100

univention-mail-dovecot (7.0.3) unstable; urgency=medium

  * Bug #56544: replace option ssl_protocols with ssl_min_protocol

 -- Soenke Schwardt-Krummrich <schwardt@univention.de>  Thu, 07 Mar 2024 23:54:01 +0100

univention-mail-dovecot (7.0.2) unstable; urgency=medium

  * Bug #53127: upgrade to latest debhelper compat version

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 23:53:37 +0100

univention-mail-dovecot (7.0.1) unstable; urgency=medium

  * Bug #55706: UCS 5.1-0 version bump

 -- Florian Best <best@univention.de>  Thu, 07 Mar 2024 22:19:36 +0100

univention-mail-dovecot (6.0.9-1) UNRELEASED; urgency=medium

  * Bug #57118 UCS 5.0-7 version bump

 -- Philipp Hahn <hahn@univention.de>  Thu, 07 Mar 2024 15:51:48 +0100
