=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Univention GmbH <packages@univention.de>
 Build-Depends:
- debhelper,
+ debhelper-compat (=13),
  dh-python,
  python3-all,
  univention-config-dev (>= 15.0.3),
@@ -20,7 +20,6 @@
  dovecot-sieve (>= 2.2.13) | dovecot-ee-sieve (>=2.2.13),
  libpam-univentionmailcyrus,
  python3-ldap,
- python3-six,
  python3-univention,
  python3-univention-debug,
  python3-univention-directory-manager,
