=== debian/rules ===
#!/usr/bin/make -f
#
# Univention Mail Dovecot
#  rules file for the debian package
#
# SPDX-FileCopyrightText: 2015-2025 Univention GmbH
# SPDX-License-Identifier: AGPL-3.0-only

override_dh_fixperms:
	dh_fixperms
	chmod 2750 debian/univention-mail-dovecot/var/lib/dovecot
	chmod 2755 debian/univention-mail-dovecot/var/lib/dovecot/sieve
	chmod 0700 debian/univention-mail-dovecot/var/spool/univention-mail-dovecot
	chmod 2750 debian/univention-mail-dovecot/var/spool/dovecot/*

%:
	dh $@ --with python3,ucr
