=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,7 @@
 # Univention Mail Dovecot
 #  rules file for the debian package
 #
-# SPDX-FileCopyrightText: 2015-2025 Univention GmbH
+# SPDX-FileCopyrightText: 2015-2026 Univention GmbH
 # SPDX-License-Identifier: AGPL-3.0-only
 
 override_dh_fixperms:
